/* Stockage de spheres                          */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "ObjetGraphiqueSphere.h"
#include "Position3D.h"
#include "Rotation3DInfo.h"
#include "Dimension3D.h"

/* Constructeurs                                */

ObjetGraphiqueSphere::ObjetGraphiqueSphere(void):ObjetGraphique() {
  c = new Position3D();
  r = new Rotation3DInfo();
  d = new Dimension3D();
}

/* Destructeur                                  */

ObjetGraphiqueSphere::~ObjetGraphiqueSphere(void) {
  delete(c);
  delete(r);
  delete(d);
}

/* Methode d'affichage texte                */

void ObjetGraphiqueSphere::print(void) {
}
